body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; background-color:#000000; }
html{ height:100%; overflow:-moz-scrollbars-vertical; overflow-y:scroll; }

a { color:#e32c80; text-decoration:none; }
a:active, a:focus { outline:none; }
form { margin:0px; padding:0px; }
img a { border:0px; }

.generale { float:left; width:100%; margin:0px; padding:0px; text-align:center; }
.centratura { float:none; width:990px; margin:0 auto; text-align:center; }
.contenitore { float:left; width:990px; margin:0px; text-align:left; }

.centratura100 { float:left; width:100%; margin:0px; text-align:left; }
.fuchsia { float:left; width:100%; margin:0px; text-align:center; background-color:#e32c80; }
.grigio { float:left; width:100%; margin:0px; text-align:center; background-color:#292929; border-bottom:1px solid #e32c80; }
.nero { float:left; width:100%; margin:0px; text-align:center; background-color:#000000; border-bottom:1px solid #e32c80; }

.testata { float:left; width:990px; text-align:left; }

.testi { float:left; width:990px; text-align:left; margin:0px; padding:0px; }
.testi ul { float:left; width:721px; margin:15px 0 10px 32px; padding:0 0 0 0; }
.testi ul li { float:left; width:706px; margin:0px; padding:0 0 0 15px; list-style:none; background-image:url(immagini/bullet.jpg); background-repeat:no-repeat; background-position:2px 4px; }

.visore { float:left; width:990px; height:475px; color:#000000; }


.rosa { color:#e32c80; }

.specifiche { float:left; width:100%; }

.piede { float:left; width:100%; color:#FFFFFF; font-size:11px; padding:20px 0px; text-align:center; }
.piede a { color:#FFFFFF; text-decoration:underline; }
.piede a:hover { color:#e32c80; text-decoration:underline; }